/*---------------------------------------------------------------------------*
 *
 *                  wish - windowing user friendly shell
 *                  ------------------------------------
 *
 *               Copyright (c) 1988-1993 Hellmuth Michaelis
 *
 *                  Eggerstedtstr. 28
 *                  22765 Hamburg
 *                  Germany
 *
 *                  Tel:    +49 / 40 / 384298    (private)
 *                  Tel:    +49 / 40 / 55903-170 (at work)
 *                  e-mail: hm@hcshh.hcs.de
 *
 *                          --------oOo--------
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 *---------------------------------------------------------------------------*
 *
 *	Last Edit-Date: [Mon Aug 30 19:52:11 1993]
 *
 *	-hm	init file ".wishrc"
 *	-hm	wildcards
 *	-hm	cdrom processing for ';' chars
 *
 *----------------------------------------------------------------------------*/

#define WISHRC		".wishrc"	/* our config file */

#define	RC_ON		"on"
#define	RC_OFF		"off"

/* booolean variables (on/off) */

#define	RC_ATTR		"attributes"
#define	RC_PRESERVE	"preserve"
#define	RC_FKEYS	"fkeys"
#define	RC_LINKS	"links"
#define	RC_POINT	"point"
#define RC_RETURN	"return"
#define RC_WILDON	"wildenable"
#define RC_CDROM	"cdrom"
#define RC_CDNOPROG	"cdnoprog"
#define RC_DOTNAMES	"dotnames"

/* string variables */

#define	RC_PAGER	"pager"
#define	RC_EDITOR	"editor"
#define RC_WILDCARD	"wildcard"

/* character variables */

#define RC_DELIMITER	"delimiter"

/*---------------------------------- EOF ------------------------------------*/
